.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.955000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.967773;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.060000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.692000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.143340,0.000000,0.000000,0.150884,0,0);-ms-transform:matrix(0.143340,0.000000,0.000000,0.150884,0,0);-webkit-transform:matrix(0.143340,0.000000,0.000000,0.150884,0,0);}
.m1{transform:matrix(0.147587,0.000000,-0.031371,0.147587,0,0);-ms-transform:matrix(0.147587,0.000000,-0.031371,0.147587,0,0);-webkit-transform:matrix(0.147587,0.000000,-0.031371,0.147587,0,0);}
.m3{transform:matrix(0.150857,0.000000,0.000000,0.150884,0,0);-ms-transform:matrix(0.150857,0.000000,0.000000,0.150884,0,0);-webkit-transform:matrix(0.150857,0.000000,0.000000,0.150884,0,0);}
.m6{transform:matrix(0.150869,0.000000,0.000000,0.150884,0,0);-ms-transform:matrix(0.150869,0.000000,0.000000,0.150884,0,0);-webkit-transform:matrix(0.150869,0.000000,0.000000,0.150884,0,0);}
.m5{transform:matrix(0.150879,0.000000,0.000000,0.150884,0,0);-ms-transform:matrix(0.150879,0.000000,0.000000,0.150884,0,0);-webkit-transform:matrix(0.150879,0.000000,0.000000,0.150884,0,0);}
.m0{transform:matrix(0.150884,0.000000,0.000000,0.150884,0,0);-ms-transform:matrix(0.150884,0.000000,0.000000,0.150884,0,0);-webkit-transform:matrix(0.150884,0.000000,0.000000,0.150884,0,0);}
.m4{transform:matrix(0.150953,0.000000,0.000000,0.150884,0,0);-ms-transform:matrix(0.150953,0.000000,0.000000,0.150884,0,0);-webkit-transform:matrix(0.150953,0.000000,0.000000,0.150884,0,0);}
.v0{vertical-align:0.000000px;}
.ls2a{letter-spacing:-14.374800px;}
.lse{letter-spacing:-14.137200px;}
.ls28{letter-spacing:-12.214800px;}
.ls31{letter-spacing:-7.516800px;}
.ls22{letter-spacing:-6.591200px;}
.ls12{letter-spacing:-5.952000px;}
.ls14{letter-spacing:-3.686400px;}
.ls2{letter-spacing:-3.072000px;}
.ls4{letter-spacing:-2.268000px;}
.ls1{letter-spacing:-1.972709px;}
.ls3{letter-spacing:-1.962895px;}
.ls5{letter-spacing:-1.920000px;}
.ls13{letter-spacing:-1.910400px;}
.ls7{letter-spacing:-1.766400px;}
.ls1f{letter-spacing:-0.600000px;}
.lsd{letter-spacing:-0.168000px;}
.ls1e{letter-spacing:-0.162400px;}
.ls25{letter-spacing:-0.156800px;}
.ls2d{letter-spacing:-0.148000px;}
.ls2e{letter-spacing:-0.136000px;}
.ls2f{letter-spacing:-0.120000px;}
.ls2c{letter-spacing:-0.108000px;}
.ls2b{letter-spacing:-0.084000px;}
.ls10{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.004800px;}
.ls32{letter-spacing:0.096000px;}
.ls21{letter-spacing:0.112000px;}
.ls23{letter-spacing:0.116000px;}
.ls19{letter-spacing:0.168000px;}
.ls1a{letter-spacing:0.172000px;}
.ls18{letter-spacing:0.176000px;}
.ls17{letter-spacing:0.180000px;}
.ls27{letter-spacing:0.188000px;}
.ls9{letter-spacing:0.192000px;}
.ls30{letter-spacing:0.196000px;}
.ls6{letter-spacing:0.200000px;}
.ls8{letter-spacing:0.204000px;}
.lsc{letter-spacing:0.220000px;}
.ls20{letter-spacing:0.224000px;}
.ls24{letter-spacing:0.232000px;}
.ls29{letter-spacing:0.236000px;}
.ls1b{letter-spacing:0.240000px;}
.ls26{letter-spacing:0.280000px;}
.ls1c{letter-spacing:0.284400px;}
.ls1d{letter-spacing:0.288000px;}
.lsb{letter-spacing:0.316800px;}
.ls15{letter-spacing:1.000000px;}
.ls16{letter-spacing:1.004000px;}
.lsf{letter-spacing:322.899200px;}
.ls11{letter-spacing:607.366400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2f{word-spacing:-1.028000px;}
.ws2e{word-spacing:-0.988000px;}
.ws2b{word-spacing:-0.972000px;}
.ws2a{word-spacing:-0.880000px;}
.ws2c{word-spacing:-0.804000px;}
.ws2d{word-spacing:-0.800000px;}
.ws33{word-spacing:-0.324000px;}
.ws21{word-spacing:-0.308000px;}
.ws1f{word-spacing:-0.296000px;}
.ws29{word-spacing:-0.108000px;}
.ws15{word-spacing:-0.076000px;}
.ws13{word-spacing:-0.060000px;}
.ws14{word-spacing:-0.056000px;}
.ws16{word-spacing:-0.048000px;}
.ws25{word-spacing:-0.044000px;}
.ws17{word-spacing:-0.040000px;}
.ws30{word-spacing:-0.032000px;}
.wsf{word-spacing:-0.024000px;}
.ws26{word-spacing:-0.021600px;}
.ws31{word-spacing:-0.020000px;}
.ws10{word-spacing:-0.019200px;}
.ws32{word-spacing:-0.016000px;}
.wsd{word-spacing:-0.014400px;}
.ws20{word-spacing:-0.011200px;}
.wsa{word-spacing:-0.010800px;}
.wse{word-spacing:-0.009600px;}
.ws18{word-spacing:-0.008000px;}
.ws1a{word-spacing:-0.007200px;}
.ws1d{word-spacing:-0.005600px;}
.wsc{word-spacing:-0.004800px;}
.ws4{word-spacing:-0.004000px;}
.ws1b{word-spacing:-0.003600px;}
.ws8{word-spacing:-0.003200px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.004000px;}
.ws7{word-spacing:0.004800px;}
.ws23{word-spacing:0.005600px;}
.ws1c{word-spacing:0.007200px;}
.ws27{word-spacing:0.008000px;}
.ws11{word-spacing:0.009600px;}
.ws3{word-spacing:0.009814px;}
.ws2{word-spacing:0.012800px;}
.ws1{word-spacing:0.019629px;}
.wsb{word-spacing:0.028000px;}
.ws9{word-spacing:0.032000px;}
.ws1e{word-spacing:0.044000px;}
.ws22{word-spacing:0.052000px;}
.ws28{word-spacing:0.056000px;}
.ws19{word-spacing:0.068000px;}
.ws24{word-spacing:0.136000px;}
.ws12{word-spacing:0.259200px;}
.ws5{word-spacing:0.288000px;}
._f{margin-left:-5.168800px;}
._4{margin-left:-3.760000px;}
._0{margin-left:-2.649908px;}
._1{margin-left:-1.629203px;}
._2{width:1.544400px;}
._b{width:2.736000px;}
._d{width:5.349600px;}
._e{width:6.423200px;}
._10{width:7.938000px;}
._5{width:11.869200px;}
._c{width:19.836000px;}
._3{width:20.856400px;}
._6{width:21.952000px;}
._7{width:25.232000px;}
._a{width:28.816000px;}
._9{width:32.335600px;}
._11{width:45.539600px;}
._8{width:50.128000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(2,160,198);}
.fse{font-size:23.200000px;}
.fs9{font-size:32.000000px;}
.fsd{font-size:36.000000px;}
.fsc{font-size:39.986000px;}
.fs6{font-size:40.000000px;}
.fsf{font-size:40.006800px;}
.fsb{font-size:40.007200px;}
.fs8{font-size:48.000000px;}
.fs5{font-size:54.000000px;}
.fsa{font-size:56.000000px;}
.fs7{font-size:64.000000px;}
.fs4{font-size:96.000000px;}
.fs1{font-size:98.144732px;}
.fs3{font-size:108.000000px;}
.fs2{font-size:128.000000px;}
.fs0{font-size:240.000000px;}
.y0{bottom:0.000000px;}
.y79{bottom:24.588030px;}
.y16{bottom:30.092273px;}
.y78{bottom:33.641061px;}
.y75{bottom:34.872273px;}
.y77{bottom:42.694091px;}
.y74{bottom:43.925303px;}
.y76{bottom:52.760336px;}
.y1b{bottom:52.833485px;}
.y73{bottom:52.978333px;}
.y1a{bottom:60.075909px;}
.y72{bottom:63.008729px;}
.ya4{bottom:65.312846px;}
.y19{bottom:70.142879px;}
.y71{bottom:73.257121px;}
.y18{bottom:84.845000px;}
.y70{bottom:91.001061px;}
.y17{bottom:93.898030px;}
.y6f{bottom:100.054091px;}
.y47{bottom:100.235152px;}
.y39{bottom:107.477576px;}
.y6e{bottom:109.107121px;}
.y4e{bottom:110.881696px;}
.y37{bottom:113.199091px;}
.y4d{bottom:117.508514px;}
.y6d{bottom:119.137517px;}
.y38{bottom:121.274394px;}
.y4c{bottom:125.004423px;}
.y6c{bottom:129.385909px;}
.y4b{bottom:132.463939px;}
.y4a{bottom:139.959848px;}
.y6b{bottom:147.129848px;}
.y3c{bottom:150.177698px;}
.y6a{bottom:154.372273px;}
.y2e{bottom:154.734394px;}
.y3d{bottom:156.965698px;}
.y2d{bottom:161.976818px;}
.y69{bottom:163.425303px;}
.y68{bottom:170.667727px;}
.y2c{bottom:171.029848px;}
.y49{bottom:171.029909px;}
.y3a{bottom:171.885903px;}
.y80{bottom:173.456061px;}
.y66{bottom:177.910152px;}
.y67{bottom:179.901818px;}
.y7f{bottom:182.509091px;}
.y7e{bottom:191.562121px;}
.y7d{bottom:198.298541px;}
.y2b{bottom:199.094242px;}
.y3b{bottom:201.469901px;}
.y82{bottom:201.702239px;}
.y2a{bottom:208.147273px;}
.y7c{bottom:217.924787px;}
.y81{bottom:221.328485px;}
.y34{bottom:230.236667px;}
.y15{bottom:237.805000px;}
.y33{bottom:239.289697px;}
.y32{bottom:246.532121px;}
.y14{bottom:246.858030px;}
.y27{bottom:246.858513px;}
.y13{bottom:246.858573px;}
.y31{bottom:255.585152px;}
.y30{bottom:262.827576px;}
.y8f{bottom:267.716212px;}
.y36{bottom:269.381970px;}
.y8e{bottom:274.958636px;}
.y2f{bottom:276.588182px;}
.y46{bottom:276.624394px;}
.ya8{bottom:280.419464px;}
.y9a{bottom:282.201061px;}
.ya6{bottom:282.385682px;}
.y8d{bottom:297.011879px;}
.y99{bottom:304.254242px;}
.y8c{bottom:304.254303px;}
.ya7{bottom:310.015229px;}
.y98{bottom:311.496667px;}
.y8b{bottom:311.496727px;}
.y97{bottom:318.739091px;}
.y8a{bottom:318.739151px;}
.y96{bottom:325.981515px;}
.y89{bottom:325.981576px;}
.y29{bottom:329.864420px;}
.y95{bottom:333.223939px;}
.y88{bottom:333.224000px;}
.ya5{bottom:338.140399px;}
.y94{bottom:340.466364px;}
.y87{bottom:342.277030px;}
.y93{bottom:349.519394px;}
.y86{bottom:349.519454px;}
.yba{bottom:349.845303px;}
.y26{bottom:354.987907px;}
.y28{bottom:355.965152px;}
.y92{bottom:356.761818px;}
.y85{bottom:356.761879px;}
.y48{bottom:356.798091px;}
.yb9{bottom:357.087727px;}
.y91{bottom:364.004242px;}
.y84{bottom:364.004303px;}
.yb8{bottom:364.330152px;}
.y90{bottom:371.246667px;}
.y83{bottom:371.246727px;}
.yb7{bottom:373.383182px;}
.yf{bottom:373.528030px;}
.yb6{bottom:380.625606px;}
.ye{bottom:380.770455px;}
.y45{bottom:380.879091px;}
.yd{bottom:388.012879px;}
.y44{bottom:388.121515px;}
.yb5{bottom:389.678636px;}
.y9c{bottom:391.525877px;}
.y1{bottom:393.191212px;}
.yb4{bottom:396.921061px;}
.yc{bottom:401.809697px;}
.y43{bottom:401.918394px;}
.y9d{bottom:402.461515px;}
.yb3{bottom:410.717879px;}
.y9b{bottom:411.116272px;}
.ya3{bottom:437.623485px;}
.ya1{bottom:440.121518px;}
.y9f{bottom:451.269238px;}
.y24{bottom:451.927273px;}
.y35{bottom:452.615786px;}
.y25{bottom:452.868788px;}
.ya0{bottom:461.594038px;}
.y65{bottom:465.579242px;}
.y64{bottom:472.821667px;}
.y5c{bottom:480.064091px;}
.y42{bottom:482.055758px;}
.y5b{bottom:487.306515px;}
.y63{bottom:489.117121px;}
.y41{bottom:489.298182px;}
.y5a{bottom:494.548939px;}
.ya2{bottom:495.216449px;}
.y62{bottom:496.359545px;}
.y40{bottom:496.540606px;}
.y59{bottom:503.601970px;}
.y61{bottom:505.412576px;}
.yb{bottom:507.223182px;}
.ybb{bottom:507.331818px;}
.y3f{bottom:510.337485px;}
.y58{bottom:510.844394px;}
.y60{bottom:512.655000px;}
.ya{bottom:514.465606px;}
.yb2{bottom:514.574242px;}
.y10{bottom:519.644000px;}
.y12{bottom:519.753119px;}
.y57{bottom:519.897424px;}
.y2{bottom:519.969848px;}
.y11{bottom:520.187664px;}
.y5f{bottom:521.708030px;}
.yb1{bottom:521.816667px;}
.y56{bottom:527.139848px;}
.y9{bottom:528.262424px;}
.y3e{bottom:528.443545px;}
.y5e{bottom:530.761061px;}
.yb0{bottom:530.869697px;}
.y55{bottom:536.192879px;}
.y5d{bottom:538.003485px;}
.yaf{bottom:538.112121px;}
.y54{bottom:545.245909px;}
.y8{bottom:546.875877px;}
.yae{bottom:547.165152px;}
.y53{bottom:552.488333px;}
.yad{bottom:554.407576px;}
.y23{bottom:559.006576px;}
.y52{bottom:559.730758px;}
.yac{bottom:563.460606px;}
.y22{bottom:566.249000px;}
.y7{bottom:566.466272px;}
.y51{bottom:566.973182px;}
.yab{bottom:570.703030px;}
.y21{bottom:573.491424px;}
.y50{bottom:577.039850px;}
.yaa{bottom:577.945455px;}
.y9e{bottom:582.363333px;}
.y20{bottom:585.550060px;}
.y4f{bottom:587.288242px;}
.ya9{bottom:591.742333px;}
.y1f{bottom:592.792485px;}
.y1e{bottom:600.034909px;}
.y6{bottom:602.859394px;}
.y5{bottom:604.670000px;}
.y1d{bottom:615.715482px;}
.y7b{bottom:620.857603px;}
.y4{bottom:630.634091px;}
.y3{bottom:632.444697px;}
.y1c{bottom:635.341727px;}
.y7a{bottom:640.483848px;}
.h11{height:17.094141px;}
.hb{height:24.000000px;}
.h10{height:26.604000px;}
.h7{height:29.472656px;}
.h8{height:30.000000px;}
.h12{height:32.184000px;}
.ha{height:35.367188px;}
.hf{height:35.747484px;}
.he{height:35.760000px;}
.h14{height:35.766079px;}
.hd{height:35.766437px;}
.h6{height:40.500000px;}
.hc{height:41.384000px;}
.h9{height:48.000000px;}
.h13{height:70.168831px;}
.h5{height:72.000000px;}
.h2{height:72.332668px;}
.h4{height:79.812000px;}
.h3{height:94.592000px;}
.h1{height:177.360000px;}
.h0{height:738.727273px;}
.w1{width:401.274965px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xd{left:28.209303px;}
.x2{left:37.045000px;}
.x2c{left:48.596667px;}
.x17{left:54.752727px;}
.xa{left:55.838608px;}
.x24{left:59.858636px;}
.x18{left:65.000758px;}
.xb{left:66.087182px;}
.x10{left:67.246392px;}
.x31{left:68.694394px;}
.x33{left:73.293394px;}
.x32{left:76.371364px;}
.x34{left:81.006515px;}
.x2b{left:98.789923px;}
.x3{left:107.658697px;}
.x15{left:113.706061px;}
.xc{left:117.689454px;}
.x11{left:149.954877px;}
.x29{left:156.782426px;}
.x12{left:160.202485px;}
.x1c{left:210.681699px;}
.x1b{left:236.863545px;}
.x8{left:238.601667px;}
.x13{left:255.259242px;}
.x35{left:262.284394px;}
.x14{left:265.543485px;}
.x2a{left:271.440483px;}
.x5{left:274.415515px;}
.x4{left:278.760909px;}
.x2e{left:286.545731px;}
.x9{left:323.845000px;}
.xe{left:344.304848px;}
.x19{left:346.658697px;}
.x1a{left:356.942879px;}
.x2d{left:370.798602px;}
.x30{left:385.881983px;}
.x23{left:392.177273px;}
.xf{left:400.325483px;}
.x2f{left:419.420979px;}
.x1{left:505.557424px;}
.x25{left:513.994848px;}
.x6{left:539.777879px;}
.x1d{left:542.349000px;}
.x7{left:547.454909px;}
.x1f{left:606.973257px;}
.x26{left:609.015515px;}
.x21{left:723.952727px;}
.x22{left:731.629757px;}
.x16{left:759.890843px;}
.x20{left:795.871629px;}
.x1e{left:816.176792px;}
.x27{left:825.745060px;}
.x28{left:828.352273px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2a{letter-spacing:-31.756880pt;}
.lse{letter-spacing:-31.231973pt;}
.ls28{letter-spacing:-26.984997pt;}
.ls31{letter-spacing:-16.606152pt;}
.ls22{letter-spacing:-14.561312pt;}
.ls12{letter-spacing:-13.149188pt;}
.ls14{letter-spacing:-8.144013pt;}
.ls2{letter-spacing:-6.786678pt;}
.ls4{letter-spacing:-5.010477pt;}
.ls1{letter-spacing:-4.358119pt;}
.ls3{letter-spacing:-4.336437pt;}
.ls5{letter-spacing:-4.241674pt;}
.ls13{letter-spacing:-4.220465pt;}
.ls7{letter-spacing:-3.902340pt;}
.ls1f{letter-spacing:-1.325523pt;}
.lsd{letter-spacing:-0.371146pt;}
.ls1e{letter-spacing:-0.358775pt;}
.ls25{letter-spacing:-0.346403pt;}
.ls2d{letter-spacing:-0.326962pt;}
.ls2e{letter-spacing:-0.300452pt;}
.ls2f{letter-spacing:-0.265105pt;}
.ls2c{letter-spacing:-0.238594pt;}
.ls2b{letter-spacing:-0.185573pt;}
.ls10{letter-spacing:-0.010604pt;}
.ls0{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.010604pt;}
.ls32{letter-spacing:0.212084pt;}
.ls21{letter-spacing:0.247431pt;}
.ls23{letter-spacing:0.256268pt;}
.ls19{letter-spacing:0.371146pt;}
.ls1a{letter-spacing:0.379983pt;}
.ls18{letter-spacing:0.388820pt;}
.ls17{letter-spacing:0.397657pt;}
.ls27{letter-spacing:0.415331pt;}
.ls9{letter-spacing:0.424167pt;}
.ls30{letter-spacing:0.433004pt;}
.ls6{letter-spacing:0.441841pt;}
.ls8{letter-spacing:0.450678pt;}
.lsc{letter-spacing:0.486025pt;}
.ls20{letter-spacing:0.494862pt;}
.ls24{letter-spacing:0.512536pt;}
.ls29{letter-spacing:0.521372pt;}
.ls1b{letter-spacing:0.530209pt;}
.ls26{letter-spacing:0.618577pt;}
.ls1c{letter-spacing:0.628298pt;}
.ls1d{letter-spacing:0.636251pt;}
.lsb{letter-spacing:0.699876pt;}
.ls15{letter-spacing:2.209205pt;}
.ls16{letter-spacing:2.218042pt;}
.lsf{letter-spacing:713.350534pt;}
.ls11{letter-spacing:1341.796900pt;}
.ws2f{word-spacing:-2.271063pt;}
.ws2e{word-spacing:-2.182695pt;}
.ws2b{word-spacing:-2.147347pt;}
.ws2a{word-spacing:-1.944100pt;}
.ws2c{word-spacing:-1.776201pt;}
.ws2d{word-spacing:-1.767364pt;}
.ws33{word-spacing:-0.715782pt;}
.ws21{word-spacing:-0.680435pt;}
.ws1f{word-spacing:-0.653925pt;}
.ws29{word-spacing:-0.238594pt;}
.ws15{word-spacing:-0.167900pt;}
.ws13{word-spacing:-0.132552pt;}
.ws14{word-spacing:-0.123715pt;}
.ws16{word-spacing:-0.106042pt;}
.ws25{word-spacing:-0.097205pt;}
.ws17{word-spacing:-0.088368pt;}
.ws30{word-spacing:-0.070695pt;}
.wsf{word-spacing:-0.053021pt;}
.ws26{word-spacing:-0.047719pt;}
.ws31{word-spacing:-0.044184pt;}
.ws10{word-spacing:-0.042417pt;}
.ws32{word-spacing:-0.035347pt;}
.wsd{word-spacing:-0.031813pt;}
.ws20{word-spacing:-0.024743pt;}
.wsa{word-spacing:-0.023859pt;}
.wse{word-spacing:-0.021208pt;}
.ws18{word-spacing:-0.017674pt;}
.ws1a{word-spacing:-0.015906pt;}
.ws1d{word-spacing:-0.012372pt;}
.wsc{word-spacing:-0.010604pt;}
.ws4{word-spacing:-0.008837pt;}
.ws1b{word-spacing:-0.007953pt;}
.ws8{word-spacing:-0.007069pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.008837pt;}
.ws7{word-spacing:0.010604pt;}
.ws23{word-spacing:0.012372pt;}
.ws1c{word-spacing:0.015906pt;}
.ws27{word-spacing:0.017674pt;}
.ws11{word-spacing:0.021208pt;}
.ws3{word-spacing:0.021682pt;}
.ws2{word-spacing:0.028278pt;}
.ws1{word-spacing:0.043364pt;}
.wsb{word-spacing:0.061858pt;}
.ws9{word-spacing:0.070695pt;}
.ws1e{word-spacing:0.097205pt;}
.ws22{word-spacing:0.114879pt;}
.ws28{word-spacing:0.123715pt;}
.ws19{word-spacing:0.150226pt;}
.ws24{word-spacing:0.300452pt;}
.ws12{word-spacing:0.572626pt;}
.ws5{word-spacing:0.636251pt;}
._f{margin-left:-11.418939pt;}
._4{margin-left:-8.306611pt;}
._0{margin-left:-5.854190pt;}
._1{margin-left:-3.599242pt;}
._2{width:3.411896pt;}
._b{width:6.044385pt;}
._d{width:11.818363pt;}
._e{width:14.190166pt;}
._10{width:17.536669pt;}
._5{width:26.221496pt;}
._c{width:43.821791pt;}
._3{width:46.076064pt;}
._6{width:48.496469pt;}
._7{width:55.742661pt;}
._a{width:63.660452pt;}
._9{width:71.435970pt;}
._11{width:100.606313pt;}
._8{width:110.743029pt;}
.fse{font-size:51.253556pt;}
.fs9{font-size:70.694561pt;}
.fsd{font-size:79.531381pt;}
.fsc{font-size:88.337272pt;}
.fs6{font-size:88.368201pt;}
.fsf{font-size:88.383223pt;}
.fsb{font-size:88.384107pt;}
.fs8{font-size:106.041841pt;}
.fs5{font-size:119.297071pt;}
.fsa{font-size:123.715481pt;}
.fs7{font-size:141.389121pt;}
.fs4{font-size:212.083682pt;}
.fs1{font-size:216.821836pt;}
.fs3{font-size:238.594142pt;}
.fs2{font-size:282.778243pt;}
.fs0{font-size:530.209205pt;}
.y0{bottom:0.000000pt;}
.y79{bottom:54.320000pt;}
.y16{bottom:66.480000pt;}
.y78{bottom:74.320000pt;}
.y75{bottom:77.040000pt;}
.y77{bottom:94.320000pt;}
.y74{bottom:97.040000pt;}
.y76{bottom:116.558400pt;}
.y1b{bottom:116.720000pt;}
.y73{bottom:117.040000pt;}
.y1a{bottom:132.720000pt;}
.y72{bottom:139.199200pt;}
.ya4{bottom:144.289467pt;}
.y19{bottom:154.960000pt;}
.y71{bottom:161.840000pt;}
.y18{bottom:187.440000pt;}
.y70{bottom:201.040000pt;}
.y17{bottom:207.440000pt;}
.y6f{bottom:221.040000pt;}
.y47{bottom:221.440000pt;}
.y39{bottom:237.440000pt;}
.y6e{bottom:241.040000pt;}
.y4e{bottom:244.960400pt;}
.y37{bottom:250.080000pt;}
.y4d{bottom:259.600400pt;}
.y6d{bottom:263.199200pt;}
.y38{bottom:267.920000pt;}
.y4c{bottom:276.160400pt;}
.y6c{bottom:285.840000pt;}
.y4b{bottom:292.640000pt;}
.y4a{bottom:309.200000pt;}
.y6b{bottom:325.040000pt;}
.y3c{bottom:331.773324pt;}
.y6a{bottom:341.040000pt;}
.y2e{bottom:341.840000pt;}
.y3d{bottom:346.769407pt;}
.y2d{bottom:357.840000pt;}
.y69{bottom:361.040000pt;}
.y68{bottom:377.040000pt;}
.y2c{bottom:377.840000pt;}
.y49{bottom:377.840133pt;}
.y3a{bottom:379.731200pt;}
.y80{bottom:383.200000pt;}
.y66{bottom:393.040000pt;}
.y67{bottom:397.440000pt;}
.y7f{bottom:403.200000pt;}
.y7e{bottom:423.200000pt;}
.y7d{bottom:438.082133pt;}
.y2b{bottom:439.840000pt;}
.y3b{bottom:445.088317pt;}
.y82{bottom:445.601600pt;}
.y2a{bottom:459.840000pt;}
.y7c{bottom:481.440533pt;}
.y81{bottom:488.960000pt;}
.y34{bottom:508.640000pt;}
.y15{bottom:525.360000pt;}
.y33{bottom:528.640000pt;}
.y32{bottom:544.640000pt;}
.y14{bottom:545.360000pt;}
.y27{bottom:545.361067pt;}
.y13{bottom:545.361200pt;}
.y31{bottom:564.640000pt;}
.y30{bottom:580.640000pt;}
.y8f{bottom:591.440000pt;}
.y36{bottom:595.120000pt;}
.y8e{bottom:607.440000pt;}
.y2f{bottom:611.040000pt;}
.y46{bottom:611.120000pt;}
.ya8{bottom:619.504087pt;}
.y9a{bottom:623.440000pt;}
.ya6{bottom:623.847867pt;}
.y8d{bottom:656.160133pt;}
.y99{bottom:672.160000pt;}
.y8c{bottom:672.160133pt;}
.ya7{bottom:684.887200pt;}
.y98{bottom:688.160000pt;}
.y8b{bottom:688.160133pt;}
.y97{bottom:704.160000pt;}
.y8a{bottom:704.160133pt;}
.y96{bottom:720.160000pt;}
.y89{bottom:720.160133pt;}
.y29{bottom:728.738133pt;}
.y95{bottom:736.160000pt;}
.y88{bottom:736.160133pt;}
.ya5{bottom:747.021467pt;}
.y94{bottom:752.160000pt;}
.y87{bottom:756.160133pt;}
.y93{bottom:772.160000pt;}
.y86{bottom:772.160133pt;}
.yba{bottom:772.880000pt;}
.y26{bottom:784.241067pt;}
.y28{bottom:786.400000pt;}
.y92{bottom:788.160000pt;}
.y85{bottom:788.160133pt;}
.y48{bottom:788.240133pt;}
.yb9{bottom:788.880000pt;}
.y91{bottom:804.160000pt;}
.y84{bottom:804.160133pt;}
.yb8{bottom:804.880000pt;}
.y90{bottom:820.160000pt;}
.y83{bottom:820.160133pt;}
.yb7{bottom:824.880000pt;}
.yf{bottom:825.200000pt;}
.yb6{bottom:840.880000pt;}
.ye{bottom:841.200000pt;}
.y45{bottom:841.440000pt;}
.yd{bottom:857.200000pt;}
.y44{bottom:857.440000pt;}
.yb5{bottom:860.880000pt;}
.y9c{bottom:864.960933pt;}
.y1{bottom:868.640000pt;}
.yb4{bottom:876.880000pt;}
.yc{bottom:887.680000pt;}
.y43{bottom:887.920133pt;}
.y9d{bottom:889.120000pt;}
.yb3{bottom:907.360000pt;}
.y9b{bottom:908.240133pt;}
.ya3{bottom:966.800000pt;}
.ya1{bottom:972.318667pt;}
.y9f{bottom:996.946267pt;}
.y24{bottom:998.400000pt;}
.y35{bottom:999.921067pt;}
.y25{bottom:1000.480000pt;}
.ya0{bottom:1019.755867pt;}
.y65{bottom:1028.560000pt;}
.y64{bottom:1044.560000pt;}
.y5c{bottom:1060.560000pt;}
.y42{bottom:1064.960000pt;}
.y5b{bottom:1076.560000pt;}
.y63{bottom:1080.560000pt;}
.y41{bottom:1080.960000pt;}
.y5a{bottom:1092.560000pt;}
.ya2{bottom:1094.034667pt;}
.y62{bottom:1096.560000pt;}
.y40{bottom:1096.960000pt;}
.y59{bottom:1112.560000pt;}
.y61{bottom:1116.560000pt;}
.yb{bottom:1120.560000pt;}
.ybb{bottom:1120.800000pt;}
.y3f{bottom:1127.440133pt;}
.y58{bottom:1128.560000pt;}
.y60{bottom:1132.560000pt;}
.ya{bottom:1136.560000pt;}
.yb2{bottom:1136.800000pt;}
.y10{bottom:1148.000133pt;}
.y12{bottom:1148.241200pt;}
.y57{bottom:1148.560000pt;}
.y2{bottom:1148.720000pt;}
.y11{bottom:1149.201200pt;}
.y5f{bottom:1152.560000pt;}
.yb1{bottom:1152.800000pt;}
.y56{bottom:1164.560000pt;}
.y9{bottom:1167.040000pt;}
.y3e{bottom:1167.440133pt;}
.y5e{bottom:1172.560000pt;}
.yb0{bottom:1172.800000pt;}
.y55{bottom:1184.560000pt;}
.y5d{bottom:1188.560000pt;}
.yaf{bottom:1188.800000pt;}
.y54{bottom:1204.560000pt;}
.y8{bottom:1208.160933pt;}
.yae{bottom:1208.800000pt;}
.y53{bottom:1220.560000pt;}
.yad{bottom:1224.800000pt;}
.y23{bottom:1234.960133pt;}
.y52{bottom:1236.560000pt;}
.yac{bottom:1244.800000pt;}
.y22{bottom:1250.960133pt;}
.y7{bottom:1251.440133pt;}
.y51{bottom:1252.560000pt;}
.yab{bottom:1260.800000pt;}
.y21{bottom:1266.960133pt;}
.y50{bottom:1274.799333pt;}
.yaa{bottom:1276.800000pt;}
.y9e{bottom:1286.560000pt;}
.y20{bottom:1293.600133pt;}
.y4f{bottom:1297.440133pt;}
.ya9{bottom:1307.280133pt;}
.y1f{bottom:1309.600133pt;}
.y1e{bottom:1325.600133pt;}
.y6{bottom:1331.840000pt;}
.y5{bottom:1335.840000pt;}
.y1d{bottom:1360.241733pt;}
.y7b{bottom:1371.601733pt;}
.y4{bottom:1393.200000pt;}
.y3{bottom:1397.200000pt;}
.y1c{bottom:1403.600133pt;}
.y7a{bottom:1414.960133pt;}
.h11{height:37.764461pt;}
.hb{height:53.020921pt;}
.h10{height:58.773690pt;}
.h7{height:65.111140pt;}
.h8{height:66.276151pt;}
.h12{height:71.101054pt;}
.ha{height:78.133368pt;}
.hf{height:78.973521pt;}
.he{height:79.001172pt;}
.h14{height:79.014602pt;}
.hd{height:79.015392pt;}
.h6{height:89.472803pt;}
.hc{height:91.425741pt;}
.h9{height:106.041841pt;}
.h13{height:155.017333pt;}
.h5{height:159.062762pt;}
.h2{height:159.797693pt;}
.h4{height:176.321071pt;}
.h3{height:208.973121pt;}
.h1{height:391.824603pt;}
.h0{height:1632.000000pt;}
.w1{width:886.498667pt;}
.w0{width:2112.000000pt;}
.x0{left:0.000000pt;}
.xd{left:62.320133pt;}
.x2{left:81.840000pt;}
.x2c{left:107.360000pt;}
.x17{left:120.960000pt;}
.xa{left:123.358933pt;}
.x24{left:132.240000pt;}
.x18{left:143.600000pt;}
.xb{left:146.000133pt;}
.x10{left:148.561067pt;}
.x31{left:151.760000pt;}
.x33{left:161.920133pt;}
.x32{left:168.720000pt;}
.x34{left:178.960000pt;}
.x2b{left:218.247193pt;}
.x3{left:237.840133pt;}
.x15{left:251.200000pt;}
.xc{left:260.000133pt;}
.x11{left:331.281067pt;}
.x29{left:346.364522pt;}
.x12{left:353.920133pt;}
.x1c{left:465.439067pt;}
.x1b{left:523.280133pt;}
.x8{left:527.120000pt;}
.x13{left:563.920000pt;}
.x35{left:579.440000pt;}
.x14{left:586.640000pt;}
.x2a{left:599.667679pt;}
.x5{left:606.240133pt;}
.x4{left:615.840000pt;}
.x2e{left:633.038267pt;}
.x9{left:715.440000pt;}
.xe{left:760.640000pt;}
.x19{left:765.840133pt;}
.x1a{left:788.560000pt;}
.x2d{left:819.170133pt;}
.x30{left:852.492414pt;}
.x23{left:866.400000pt;}
.xf{left:884.401067pt;}
.x2f{left:926.586933pt;}
.x1{left:1116.880000pt;}
.x25{left:1135.520000pt;}
.x6{left:1192.480000pt;}
.x1d{left:1198.160133pt;}
.x7{left:1209.440133pt;}
.x1f{left:1340.928367pt;}
.x26{left:1345.440133pt;}
.x21{left:1599.360000pt;}
.x22{left:1616.320133pt;}
.x16{left:1678.754667pt;}
.x20{left:1758.243599pt;}
.x1e{left:1803.101867pt;}
.x27{left:1824.240133pt;}
.x28{left:1830.000000pt;}
}
